/* 遮罩层的样式 */
#overlay {
    display: none;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, 0) !important;
    z-index: 2147483647 !important; 
}

#overlayDiv {
    width: 100%;
    height: 258px;
    /* background-color: #fff; */
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#overlayButton {
    width: 100px;
    height: 40px;
    background-color: rgb(25,118,210);
    border: none;
    color: rgb(255, 255, 255);
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    /* 使用绝对定位 */
    position: absolute;
    /* top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    left: 50%;
    transform: translateX(-50%);
    /* top: 308px; */
    top: calc(50% + 70px);
}